# Path to the Tomcat instance / application
# Use \ (backslash) as this path is used within the Windows Registry
CATALINA_BASE=D:\\server\\tomcat-instances\\instance3

# Name of service used by Windows
SERVICE_NAME=Tomcat_Instance_A2

# Description of the service used by Windows
SERVICE_DESCRIPTION=Tomcat Instance Service 

# VM attributes 
# See J2SE tooldocs!
XMS=-Xms64M
XSS=-Xss1024K
XMX=-Xmx256M

